/* - - - - - - rex4mod - 8 - Slider  - - - - - -  */

/* Allgemeine Infos: NICHT LÖSCHEN */

.fade{ margin-bottom: 2em; }

.fade p {
	margin-bottom: 2em;
	text-align: center;
	width: 100%;
	background: #fff; }

.fade_content { }

/* An eigenes Design anpassen */

.slider { 
	/* Hier die Höhe eingeben*/
	/* min-height:344px; */
	/* height: auto !important; */	/* IE6 hack */
	/* height:344px; */				/* IE6 hack */

}
	
.fade_content {						/* #slider_foto */
	width:520px; 
	
	}

.slider_foto { }
.slider_foto img{ } 				





